Subject: Interim Meeting

From: Herve Schauer <[email-masked]>
Date: Fri, 19 Mar 1999 17:31:25 +0100 (CET)

I would like to know if an interim meeting is planned and if yes when
 & where.

------------------------------------------------------------------------------

     I don't think that this is fair to announce an interim meeting May 8
 for May 27, 2,5 weeks in advance. This is second time this is happenning.

     Regards,

         Hervé Schauer